{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Screenshot",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "78FD1FD9-3F61-4FA1-A939-52F154E2A425",
      "Mode" : 0,
      "DayFromInterval" : 309725880,
      "DayToInterval" : 309725880
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Capture d'écran",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "cd {Destination}\nscreencapture -xC \"Screen-{CheckDateShort}-{CheckTimeShort}.png\"\n",
    "ScriptInstructions" : "Prend une capture d'écran chaque fois que le test est exécuté. Saisissez le chemin d'accès à un dossier dans lequel enregistrer les captures (le dossier doit déjà exister).",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Destination" : "~\/Desktop"
    },
    "ScriptResults" : {
      "0" : "Succès"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Prend une capture d'écran chaque fois que le test est exécuté.",
  "Identifier" : "Script - Screenshot",
  "MajorVersion" : 1
}
